---
group:
  name: 'Aristochi'
  description: ''
  projects:
  - name: 'Dangerous_driving_behavior_detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MTCNN_CNN_DangerDrivingDetection'
    description: ''
    mirrorRelease: false
    topic: ''
  